/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.mobirent.abstracttags;

/**
 *
 * @author Budai Attila
 */
public interface DataClassable {


    public String toString();
    public String reportIt();
}
